if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT') and name = 'PERC_FECOP')
BEGIN
	ALTER TABLE dbo.EST_NF_SAI_IT ADD
		PERC_FECOP MONEY NULL
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_PERC_FECOP DEFAULT 0 FOR PERC_FECOP
END	
